.section-panel {
    .section-header {
        padding: 0.5rem 1rem;
        margin-bottom: 0;
        display: flex;

        h3 {
            text-overflow: ellipsis;
            text-transform: uppercase;
            white-space: nowrap;
            overflow: hidden;
            font-weight: 700;
            flex: 1;
        }

        .section-header-actions {
            padding-right: 0.25rem;
            display: flex;

            button {
                width: 2rem;
                height: 2rem;
                border-radius: 50%;
                text-align: center;
                transition: all .3s;
                color: var(--contrast-color);

                display: flex;
                justify-content: center;
                align-items: center;
                cursor: pointer;

                &:hover {
                    background-color: rgba(var(--contrast-color-rgb), 0.1);
                }

                span {
                    margin-left: 0.625rem;
                    display: none;
                }
            }
        }
    }

    .section-panel {
        .section-header {
            border: none;
            padding: 0.5rem 0;
        }
    }
}

.section-header {
    display: flex;
    align-items: center;

    text-transform: uppercase;
    font-weight: 600;

    margin-bottom: 0.5rem;
    padding: 0.5rem 0;

    box-sizing: border-box;
    border-bottom: 1px solid var(--border);

    color: var(--text-color-light);
}
